@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:250px) and (max-width:766px) {
	.logoSec { width:100%; }
	.logoSec img { margin:0 auto;}
	.tpMenu { width:100%; position: relative;z-index: 7; margin: 12px 0 0 0; }
	.phNum { margin-top: -93px; }
	.navbar-nav { margin:0 0 7% 0 !important;}
	.navbar-toggle { background:#000;}
	.navbar-toggle .icon-bar { background:#fff;}
	#small {  position: absolute; width: 100%; background:#fff; z-index:8;}
	.tpMenu .nav > li > a.active, .topMenu .nav > li > a:hover { color:#ef2034;}
	.tpMenu .navbar-nav > li > a { padding: 0.8em 0.5em 0;}
	.SliImg { height: 71px;}
	.readBtn { margin-bottom:20px;}
	.welImg { margin-bottom:20px; width:100%;}
	.specials, .galPro { background:none; padding-bottom:0;}
	.specials h2 { color:#000;}
	.promotion { width:100%; margin-bottom:20px;}
	.promotion img, .conimg { width:100%;}
	.conText { padding:0; text-align: center; padding:20px 0; }
	.footPhone { width:200px; margin: 0 auto; display: block !important;}
	.footRight { width:100%; overflow:hidden; margin-bottom:20px;}
	.footRight h5 { text-align:center; }
	.footSocial {text-align:center; overflow: hidden; }
	.conText a, .conText { font-size:20px;}
	.conText i { display:none; }
	.conText a { margin:10px ;   }
	} 
@media only screen and (min-width:766px) and (max-width:1023px) {
	 .tpMenu .navbar-nav > li > a { font: normal 77% 'Roboto', sans-serif;}
	 .phNum { padding:16px 0 0; font-size:15px;}
	 .phNum > span { display:none; }
	 .welcome p { font: normal 12px/16px 'Roboto', sans-serif;}
	 .SliImg { height: 70px;}
	 .specials { padding-bottom: 30px;}
	 .conText, .conText i, .conText a { font-size:20px;}
	 .footPhone h4 i { display:none; }
}
@media only screen and (min-width:1024px) and (max-width:1100px) {
	.tpMenu .navbar-nav > li > a { font: normal 100% 'Roboto', sans-serif;}
	.phNum { font: normal 20px 'Roboto', sans-serif; padding: 20px 0 0;}
	.phNum > span { display:none;}
	.specials h2 span { font-size:36px; }
	.specials h2 { font-size:20px; }
	.footPhone h4, .footPhone h4 i { font-size:17px;}
}